/* MEGA MENU STYLE
********************************/
.mega-menu { padding: 0; }
.mega-menu .mega-menu-container {}
.mega-menu .mega-menu-container .mega-menu-column {
    border-right:1px solid #ccc; text-align: center;
    padding: 1em 0 1em 0;
}
.mega-menu .mega-menu-container .mega-menu-column.no-borders { border:none !important; }
.mega-menu .mega-menu-container .mega-menu-column .mega-menu-column-wrapper {
    max-width: 149px;
    margin: 10px auto;
}
.mega-menu .mega-menu-container .mega-menu-column .mega-menu-image {
    background-size: cover;
    background-position: center center;
    width: 150px;
    height: 120px;
}
.mega-menu .mega-menu-container .mega-menu-column h3 { margin: 0; padding: 0; }
.mega-menu .mega-menu-container .mega-menu-column h3 {
    font-family: Conv_original-apercu-medium;
    color: #b7b7b7;
    text-transform: uppercase;
    font-size: 12px;
    text-align: left;
    margin-top: 15px;
    margin-bottom: 8px;
}
.mega-menu .mega-menu-container .mega-menu-column h3 a { color:#b7b7b7; text-decoration: none; }
.mega-menu .mega-menu-container .mega-menu-column h3 a:hover { color:#333; }
.mega-menu .mega-menu-container .mega-menu-column .mega-menu-links-container { text-align: left; }
.mega-menu .mega-menu-container .mega-menu-column .mega-menu-links-container a {
    font-family: soleil;
    font-style: normal;
    font-size: 13px;
    font-weight: 300;
    text-align: left;
    color: #929292;
}
.mega-menu .mega-menu-container .mega-menu-column .mega-menu-links-container a:hover {
    color: #000;
    text-decoration: none;
}

/* Disable Toggle style
********************************/

/* Dropdown Toggle on style */
.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
    background: inherit; /* Set to inherit when using mouse hover to open dropdown */
    color: inherit;
}


/* Toggle off style */

.navbar .nav li.dropdown.open.active > .dropdown-toggle,
.navbar .nav > li.dropdown > a:focus {
    background: inherit;
    color: inherit;
}
/* Toggle hover */
.navbar .nav li.dropdown > .dropdown-toggle:hover,
.navbar .nav li.dropdown.open > .dropdown-toggle:hover {
    background-color: transparent;
}

/* Toggle caret*/
.navbar .nav li.dropdown > .dropdown-toggle .caret {
    border-bottom-color:#bdbdbd;
    border-top-color:#bdbdbd;
}



/* Hover style
********************************/

.navbar .nav > li > a, .mega-menu a
{
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;

    /* -webkit-transform: translate3d(0, 0, 0); Webkit Hardware Acceleration*/
    -webkit-backface-visibility: hidden; /* Safari Flicker Fix #2 */
    -webkit-transform: translateZ(0);
}

/* Navbar Theme */

.navbar-default { background-color: #fff; }
.navbar-brand { padding: 0 !important; }
.navbar { min-height: 66px; z-index: 100; margin-bottom: 0; }

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    background-color: transparent;
    text-decoration: underline;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    background-color: transparent;
}
.navbar-default .navbar-nav>li>a {
    color: #b1b1b1; font-size: 14px;
    text-transform: uppercase; letter-spacing: 0.5px;
}

.yamm .nav, .yamm .collapse, .yamm .dropup, .yamm .dropdown {}
.yamm .dropdown.yamm-fw .dropdown-menu { box-shadow: none; }